@charset "utf-8";
/* CSS Document */

#hhheader {
	width: 892px;
	margin: 0 auto;
	border: 4px solid #ccc;
	text-align: center;
	font-size: 14px;
}

#hhheader a {
	text-decoration:none;
	color: #555;
	
}

#hhheader a:hover {
	text-decoration:underline; 
}
#CallOut { 
	font-size: 145%;
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
	font-weight: normal;
	margin: 25px 0;
}

#HHWebAddress {
		font-size: 200%;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom:20px;
}

#HHPhoneNumber {
	font-size: 135%;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left:150px;
	float: left;
	
}

#HHEmailAddress { 
	font-size: 135%;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: 80px;
	float: right;
	text-align:right;
}

#HHSocialMedia { 
	font-size: 115%;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 25px;
}
#HHSocialMedia img:hover {
	opacity:0.8;
}

.clear {
	clear:both;
}

